<template>
  <el-dialog
    v-if="dialogVisible"
    v-dialogDrag
    title="批量修改"
    :visible.sync="dialogVisible"
    append-to-body
  ></el-dialog>
</template>

<script>
export default {
  name: "MasterEditBulk",
  props: {
    visible: {
      type: Boolean,
      default: false,
    },
  },
  data(){
    return{

    }
  },
  computed:{
    dialogVisible: {
      get() {
        return this.visible;
      },
      set(val) {
        this.$emit("update:visible", val);
      },
    },
  }
}
</script>

<style scoped>

</style>
